	/*
  	Flaticon icon font: Flaticon
  	Creation date: 23/02/2020 16:32
  	*/

@font-face {
  font-family: "Flaticon-s";
  src: url("../fonts/Flaticon-s.eot");
  src: url("../fonts/Flaticon-s.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon-s.woff2") format("woff2"),
       url("../fonts/Flaticon-s.woff") format("woff"),
       url("../fonts/Flaticon-s.ttf") format("truetype"),
       url("../fonts/Flaticon-s.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon-s.svg#Flaticon") format("svg");
  }
}

[class^="flaticonn-"]:before, [class*=" flaticonn-"]:before,
[class^="flaticonn-"]:after, [class*=" flaticonn-"]:after {   
  font-family: Flaticon-s;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticonn-twitter-s:before { content: "\f100"; }
.flaticonn-facebook-s:before { content: "\f101"; }
.flaticonn-linkedin-s:before { content: "\f102"; }
.flaticonn-pinterest-s:before { content: "\f103"; }

.flaticonn-facebook-s{
background-color: #45619c;   
}
.flaticonn-twitter-s{
  background-color: #00acee;  
}
.flaticonn-pinterest-s{
 background-color: #bd1e23;   
}
.flaticonn-linkedin-s{
background-color: #1d87bd;  

}
.share-items{
    justify-content: center;
    display: flex;
    flex-wrap: wrap;    
}
.share-items li{
  float: left;  
}
.share-items li:before{
 content: none !important;   
}
.share-items li a{
 color: #fff;   
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    transition-delay: 0s;
    float: left;
    display: block;
    margin: .25rem;
    padding: .2rem .3rem;
    font-size: 0.875rem; 
    width: 115px;
    text-align: center;
}
.share-items li a:before{
  margin: 0;  
}
.share-items li a:hover, .share-items li a:active{
    background-image: -webkit-gradient(linear,left top,right top,color-stop(0,rgba(0,0,0,.1)),color-stop(100%,rgba(0,0,0,.1)));
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.1) 0,rgba(0,0,0,.1) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.1) 0,rgba(0,0,0,.1) 100%);
    background-image: -ms-linear-gradient(left,rgba(0,0,0,.1) 0,rgba(0,0,0,.1) 100%);
    background-image: linear-gradient(to right,rgba(0,0,0,.1) 0,rgba(0,0,0,.1) 100%);   
}